@charset "gb2312";
/* CSS Document */
*{margin:0;padding:0;}
img{border:none; vertical-align:top;}
li{ list-style:none;}
i,em{ font-style:normal;}
a{color:#000000; text-decoration:none;}
body{ background-color: #000000; padding-top: 0px;font:12px/24px tahoma,'\5b8b\4f53',sans-serif;color: #000000;font-family:"Î¢ÈíÑÅºÚ";}
.war{background:url(/feto/images/body.jpg) no-repeat center top;}
.main{ width: 1200px; margin: 0 auto; }
.main:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.main{zoom:1} 
.left{width: 237px;float:left;}
.nav li span ,.fast li span ,. li span ,.lx span ,.phone span ,.weixin span ,.wb_sina span ,.wb_tx span ,.link_title ,.xftj ,.qq span{background:url(/feto/images/icon5e1f.png) no-repeat;}

/*top*/
.top{width: 1200px;margin:0 auto;}
.top1{background: url('') no-repeat; height:283px; position:relative;}
.top2{background:url('') no-repeat;height:800px; position:relative;}
.logo{ position:absolute; top:70px; left:136px;z-index: 1;}
.menu{width:1100px; height:65px;position:absolute; top:-5px; left:85px;overflow:hidden;}
.menu_one{margin-top:18px; height:40px;}
.menu_hover1{ background:rgba(255, 255, 255, 0.70)!important;
filter:Alpha(opacity=70); background:#FFF; height:185px; display:none; width:779px;}
.menu_one{ position:relative;}
.menu_one li{ float:left; display:inline;height:40px;text-align:center; width:96px;}
.menu_one li.menu_list1{ border-left:none;}
.menu_one li.menu_list6{ border-right:none;}
.menu_one li a{display:block;font-weight:bold; font-size:15px; color:#FF3030;font-family:"Î¢ÈíÑÅºÚ";}
.menu_one li span{ display:block;color:#E8E8E8;font-size:9px;font-family:"Î¢ÈíÑÅºÚ";margin-top:-5px;}
.menu_one li a:hover{ color:#E8E8E8; text-decoration:none;}
.menu_tow{ margin-top:10px;}
.menu_tow li{float:left; display:inline;height:40px;text-align:center; width:96px;height:108px;}
.menu_tow li span{ display:block; margin-bottom:7px;}
.menu_tow li a{color:#25243a; padding:0 13px; line-height:16px; display:inline-block; height:16px;}
.menu_tow li a:hover{  color:#8d691d; text-decoration:underline;}
.xftj{ width:269px; height:26px; background-position:0 -99px; position:absolute; left:100px;margin-top:110px; top:0;}
.mulitline1{ position:absolute; height:26px; line-height:26px; width:180px; overflow:hidden;top:0px; left:129px; }
.mulitline1 span{ display:inline-block;color:#fff; margin-right:10px; text-align:center; font-size:14px;}

/*left*/
.down a{background:url(/feto/images/down3860.gif) no-repeat;width: 237px;height: 130px;display:block; text-indent: -99999em;}

.nav{background:#00000000; height: 145px;}
.nav li{overflow: hidden;float: left;width: 118px; display: inline-block; height: 72px; text-align: center; position: relative;-webkit-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s;}
.nav li.nav_1{ border-bottom:1px solid #272727; }
.nav li.nav_2{ border-bottom:1px solid #272727; }
.nav li.nav_3{ }
.nav li:hover{ background: #330000; }
.nav li:hover span{ top:-44px;    opacity: 0; }
.nav li:hover a{ padding-top: 17px; color: #dbdfff;height:55px;}
.nav li a{ display: inline-block;color: #dbdfff;  width: 100%; padding-top: 37px; -webkit-transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;}
.nav li span{ display:block;width:24px;height: 23px; position:absolute; top:15px; left: 50%; margin-left: -12px;-webkit-transition:all .7s ease-out 0s;transition:all .7s ease-out 0s;}
.nav li.nav_2 span{background-position: -26px 0;}
.nav li.nav_3 span{background-position: -52px 0;}
.nav li.nav_4 span{background-position: -79px 0;}

.fast{background:#00000000; height:275px;}
.fast li{overflow: hidden; width: 118px; height: 88px; float: left; position: relative;text-align: center; -webkit-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s;}
.fast li span{display:block;width: 42px; height: 36px;position:absolute; top:15px; left: 50%; margin-left: -21px;-webkit-transition:all .7s ease-out 0s;transition:all .7s ease-out 0s;}
.fast li a{display: inline-block; color: #d4d4d4; width: 100%; padding-top: 58px; -webkit-transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;}
.fast li:hover{ background: #330000; }
.fast li:hover span{ top:-44px;    opacity: 0; }
.fast li:hover a{ padding-top: 32px; color: #dbdfff;height:55px;}
.fast li.fast_1 span{background-position: 0 -29px;}
.fast li.fast_2 span{background-position: -44px -29px;}
.fast li.fast_3 span{background-position: -88px -29px;}
.fast li.fast_4 span{background-position: -133px -29px;}
.fast li.fast_5 span{background-position: -178px -29px;}
.fast li.fast_6 span{background-position: -223px -29px;}
.fast li.fast_1{border-right:1px solid #272727;border-bottom:1px solid #272727;}
.fast li.fast_2{border-bottom:1px solid #272727;}
.fast li.fast_3{border-right:1px solid #272727;border-bottom:1px solid #272727;}
.fast li.fast_4{border-bottom:1px solid #272727;}
.fast li.fast_5{border-right:1px solid #272727; height:87px;}
.fast li.fast_6{height:87px;}

.service{background:#00000000;margin-top: 16px; padding: 12px 14px 12px 18px; height: auto;}
.tit{ font-size:14px;color:#FFF; border-left:2px solid #cfae69; height: 16px; line-height: 14px; padding-left:7px; font-family: "Î¢ÈíÑÅºÚ"}
.{background:#272727; color: #d4d4d4;margin-top: 0px;}
. ul{overflow:hidden;zoom:1;}
. a{color:#d4d4d4;}
.service li{ width:101px; float:left; height: 36px;line-height: 36px; border-bottom: 1px solid #161616;}
.service li a{ display:block; width:101px;height: 36px;-webkit-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s;}
.service li span{ display:inline-block;width: 16px;height: 16px;margin: 0 11px 0 13px;vertical-align:middle;}
.service a:hover{color:#d4d4d4;}
.service li a:hover span{-webkit-transform: rotateY(180deg);transition: all 0.4s linear 0.05s;}
.service li.service_1 span{ background-position:0 -71px; }
.service li.service_2 span{ background-position:-20px -71px; }
.service li.service_3 span{ background-position:-40px -71px; }
.service li.service_4 span{ background-position:-57px -71px; }
.service li.service_5 span{ background-position:-76px -71px; }
.service li.service_6 span{ background-position:-95px -71px; }
.service li.service_7 span{ background-position:-114px -71px; }
.service li.service_8 span{ background-position:-132px -71px; }
.service li.service_1 ,.service li.service_3 ,.service li.service_5 ,.service li.service_7{border-right: 1px solid #161616;}
.lx{ display: block; height: 36px; line-height: 36px;}
.lx span{width: 24px; height:22px;background-position: -152px -71px;}
.left_list{border-bottom: 1px solid #000000;}
.left_list i{background:#000000; width: 1px; overflow: hidden; display: inline-block; height: 22px; vertical-align: middle;margin: 0 8px;}
.phone{height: 36px; line-height: 36px;}
.left_list span{ display: inline-block;vertical-align: middle;margin: 0 0 0 22px;}
.phone span{width: 21px;height: 24px;background-position: -181px -71px; }

.left_btm{background:#161616;margin-top: 15px; height: 340px; padding: 0 23px;color: #d4d4d4;}
.left_btm a{color: #d4d4d4;}
.left_btm a:hover{color: #d4d4d4;}
.contact{padding-top: 17px;}
.contactN{background:#424242;margin-top: 10px;}
.ewm{ text-align: center;padding: 19px 0 ;border-bottom: 1px solid #161616;}
.weixin{ height: 36px; line-height: 36px; }
.weixin span{ width: 22px; height:16px; background-position: -210px -74px;}
.wb_sina{ display: block;height: 36px; line-height: 36px}
.wb_sina span{ width: 20px;height: 16px; background-position: -237px -74px; margin-right: 3px;}
.qq{height: 36px; line-height: 36px;}
.qq span{ width:16px; height:18px; background-position:-286px -72px;margin:0 5px 0 20px;}
.wb_tx{height: 36px; line-height: 36px;  display: block;}
.wb_tx span{width: 16px;height: 20px; background-position: -262px -71px; margin:0 4px 0 39px;}

.hezuo .tit{margin: 15px 0 13px 0}
.link{ position:relative; margin-top:15px;  background:#25243a; width:180px; color:#d4d4d4;}
.link_title{ padding:1px 0 0 16px; width:175px;height:25px; line-height:26px; background-position: -105px 0}
.link_text{ position:absolute; display:none; background:#424242; left:0px;top:-307px; height:306px; overflow:auto; width:190px;}
.link_text a{ height:20px; line-height:20px; display:block; color:#d4d4d4;text-decoration:none; padding-left:16px;}
.hall{margin-top: 13px;}
.hall_img{ background:#424242; text-align: center; padding: 10px 0; margin-top:5px;}
.hall_img a{ width:171px; height:142px; display:block; margin-left:10px; overflow:hidden;}
.hall_img a img{transition: all .5s ease;}
.hall_img a:hover img{transform: scale(1.1);}
.hall_wz{background:#424242; text-align: center; margin-top: 5px; padding: 5px;}
.hall_wz h2{ color: #d9bd7b; font-size: 12px;}

/*zz_video*/
.zz_video{position:absolute;z-index:9;filter:alpha(opacity=80);background:#000;opacity: 0.8;-moz-opacity: 0.8;left:0;top:0;width:100%;display: none;}
.tc_video{ width:800px; height:500px; position:fixed;_position:absolute; top:200px; _top:300px ;left:50%; margin-left:-400px; z-index:10; display:none;}
.video_close{background:url('') no-repeat; width:59px; height:58px; position:absolute; top:5px; right:-70px; z-index:10; cursor:pointer;}
.video_close:hover{transform: rotate(360deg);transition: 1s;}

/*coy*/
.clear{clear:both;}
.coy{padding:60px 0; color:#272727; line-height:20px; margin-top:0px;}
.coyN{ /*background:url(/feto/images/footer_logo3860.png) no-repeat 0 5px;*/ padding-left:170px;width:800px; margin:0 auto;overflow:hidden;}
.coyN ,.coyN a{ color:#d4d4d4;}
.coyN span{ display:block;}

/*------------------- tank1 -------------------*/
.tank1{ position:relative; float: right; width: 950px; font-family:"Microsoft YaHei"; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#d4d4d4;}
.boxShadow1 {background: #00000000; right:-2px;margin-top:15px}


.img-list{
	/*background:#000000;*/
	margin:15px 0px 0px 0px;
	width:100%;
	height:auto;
	padding:10px 0;
	text-align: center;

}
.img-list a img{ width:200px; margin:5px auto;}

.newtwo{ width:540px;background:#000000;height:275px; clear:both; }
.newtwo dl{ width:520px; height:260px; padding:7px 15px; margin:0;}
.newtwo dl dt{ width:520px; height:40px; margin:0 auto; border-bottom: 1px solid #00000000; color:#888; font-size:16px; font-weight: bold; line-height:40px;}
.newtwo dl dd{ width:520px; height:30px; line-height:30px; font-size:16px;}
.newtwo dl dd a{color: #d4d4d4;}

 *{margin:0;
 padding:0;
 list-style:none;}
 .wrap{height:275px;
 width:395px;
 overflow: hidden;
 position: relative;
 margin:0px auto;}
 .wrap ul{position:absolute;} 
 .wrap ul li{height:275px;}
 .wrap ol{position:absolute;
 right:5px;
 bottom:10px;}
 .wrap ol li{height:20px; width: 20px;
 background:#ccc;
 border:solid 1px #666;
 margin-left:5px;
 color:#000;
 float:left;
 line-height:center;
 text-align:center;
 cursor:pointer;}
 .wrap ol .on{background:#E97305;
 color:#fff;}

.container {
  width: 100%;
  max-width: 1650px;
  margin: 0 auto;
  position: relative;
}


.ray {
  background: url(/feto/images/ray.png) no-repeat;
  width: 419px;
  height: 419px;
  position: absolute;
  left: 430px;
  top: 116px;
  animation: ray 14s infinite linear;
  transform: rotate(0deg);
  opacity: 0.6;
}

@keyframes ray {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.ray2 {
  background: url(/feto/images/biglight.png) no-repeat;
  width: 80px;
  height: 80px;
  position: absolute;
  left: 1182px;
  top: 306px;
  animation: ray 14s infinite linear;
  transform: rotate(0deg);
  opacity: 0.6;
}

@keyframes ray2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.rainbow {
  background: url(/feto/images/rainbow.png) no-repeat;
  background-size: 150px 142px;
  width: 445px;
  height: 422px;
  position: absolute;
  left: 606px;
  top: 329px;
  opacity: 0;
  animation: rainbow 5s infinite linear;
}

@keyframes rainbow {
  0% {
    background: url(/feto/images/rainbow.png) no-repeat;
    background-size: 150px 142px;
    opacity: 0;
  }
  50% {
    opacity: 0.3;
  }
  100% {
    background: url(/feto/images/rainbow.png) no-repeat;
    background-size: 445px 422px;
    opacity: 0;
    left: 606px;
    top: 329px;
  }
}
.flame {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 1260px;
  top: 360px;
}
.flame > div {
  width: 100px;
  height: 100px;
  position: absolute;
  opacity: 0;
}

.flame_1 {
  background: url(/feto/images/biglight.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

.flame_2 {
  background: url(/feto/images/biglight1.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

.flame_3 {
  background: url(/feto/images/biglight2.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

@keyframes flame_1 {
  0% {
    bottom: 0px;
    left: 0px;
    opacity: 0;
    transform: scale(0.8);
  }
  50% {
    bottom: 0px;
    left: 0px;
    opacity: 1;
    transform: scale(1.0);
  }
  100% {
    bottom: 0px;
    left: 0px;
    opacity: 0;
    transform: scale(0.6);
  }
}



.d {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 882px;
  top: 7px;
}
.d > div {
  width: 60px;
  height: 60px;
  position: absolute;
  opacity: 0;
}

.d_1 {
  background: url(/feto/images/d1.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

.d_2 {
  background: url(/feto/images/d1.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

.d_3 {
  background: url(/feto/images/d1.png) no-repeat;
  animation: flame_1 3s linear infinite;
  animation-delay: 1.0s;
}

@keyframes d_1 {
  0% {
    bottom: 0px;
    left: 0px;
    opacity: 0;
    transform: scale(0.8);
  }
  50% {
    bottom: 0px;
    left: 0px;
    opacity: 1;
    transform: scale(1.0);
  }
  100% {
    bottom: 0px;
    left: 0px;
    opacity: 0;
    transform: scale(0.6);
  }
}





.ani.stone {
  transform-origin: center center;
}
.ani.stone.on {
  opacity: 1;
}
.stone {
    -webkit-transition: opacity 800ms ease;
  -moz-transition: opacity 800ms ease;
  transition: opacity 800ms ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ani {
  opacity: 0;
  position: absolute;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  z-index: 2;
}
.ani.s1 {
  top: 300px;
  left: -235px;
  width: 234px;
  height: 369px;
  background: url(../images/s1.png) no-repeat 0 0;
  z-index: 3;
  animation: updown 4s infinite;
}
.ani.s2 {
  top: 100px;
  left: 1140px;
  width: 195px;
  height: 265px;
  background: url(../images/s2.png) no-repeat 0 0;
  z-index: 3;
  animation: updown2 4.2s 500ms infinite;
}
.ani.s3 {
  top: 300px;
  left: 750px;
  width: 64px;
  height: 146px;
  background: url(../images/s3.png) no-repeat 0 0;
  z-index: 3;
  animation: updown 4s 500ms infinite;
}
.ani.s4 {
  top: 500px;
  left: 200px;
  width: 144px;
  height: 261px;
  background: url(../images/s4.png) no-repeat 0 0;
  z-index: 3;
  animation: updown2 4.2s 800ms infinite;
}

.ani.s5 {
  top: 450px;
  left: 1200px;
  width: 144px;
  height: 261px;
  background: url(../images/s5.png) no-repeat 0 0;
  z-index: 3;
  animation: updown2 4.2s 800ms infinite;
}
